*{
	margin: 0px;
	padding: 0px;
}
body {
	margin:0;
	color: #fff;
	font-size: 14px;
}
div, h1, h2, h3, h4, hr, p, form, label, input, textarea, img, span {
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	word-wrap: normal;
	word-break: normal;
	border-width:0;
	font-family: "微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow";
}
hr {
	noshade:noshade;
}
th {
	font-weight: normal;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a:link, a:visited {
	color: #868686;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.clearBoth {
	clear:both;
	padding:0;
	margin:0;
}

/**
*
* =header
*
**/


/**
*
* =content
*
**/
#contentWrap {
	overflow: hidden;
}
#contentWrap .counter {
	margin: 0 auto;
	padding: 35px 0;
	width: 960px;
}
#contentWrap .counter aside {
	width: 270px;
	float: left;
}
#contentWrap .counter aside #sideNav {
	margin: 0 0 15px;
}
#contentWrap .counter aside #sideNav h2 {
	text-align: right;
	font-size: 21px;
	color: #3f3f3f;
	display: none;
}
#contentWrap .counter aside #sideNav h2 strong {
	margin: 0 10px 0 0;
	color: #000;
}
#contentWrap .counter aside #sideNav span {
	margin: 5px 0 15px;
	padding: 0 0 10px;
	width: 270px;
	border-bottom: 1px #cdcdcd dotted;
	display: block;
	text-align: right;
	font-size: 12px;
	color: #586062;
	display: none;
}
#contentWrap .counter aside #sideNav ul {
}
#contentWrap .counter aside #sideNav ul li ,
#contentWrap .counter aside #sideNav ul li.subTitle ul.subManu li {
	margin: 0 0 5px;
}
#contentWrap .counter aside #sideNav ul li a ,
#contentWrap .counter aside #sideNav ul li.subTitle p {
	padding: 10px 15px;
	background:#ffae00;
	display: block;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
#contentWrap .counter aside #sideNav ul li a:hover {
	background: #14815e;
	text-decoration: none;
}
#contentWrap .counter aside #sideNav ul li.subTitle {
	overflow: hidden;
}
#contentWrap .counter aside #sideNav ul li.subTitle ul.subManu {
	margin: 5px 0 0;
}
#contentWrap .counter aside #sideNav ul li.subTitle ul.subManu li a {
	padding: 10px 0;
	width: 225px;
	background: none;
	border-bottom: 1px #3f3f3f dotted;
	display: block;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	color: #3f3f3f;
}
#contentWrap .counter aside #sideNav ul li.subTitle ul.subManu li a:hover {
	border-bottom: 1px #d57240 dotted;
	color: #d57240;
}
#contentWrap .counter aside #functionNav {
	margin: 0 0 30px;
	overflow: hidden;
	display: none;
}
#contentWrap .counter aside #functionNav .fbPlus ,
#contentWrap .counter aside #functionNav .bgPlus {
	margin: 0 0 5px 45px;
	width: 223px;
	border: 1px #cdcdcd solid;
}
#contentWrap .counter aside #functionNav .fbPlus img ,
#contentWrap .counter aside #functionNav .bgPlus img {
	margin: 5px;
	width: 213px;
}

#contentWrap .counter aside .sideAD {
	margin: 0 0 30px;
}
#contentWrap .counter aside .sideAD ul {
	overflow: hidden;
}
#contentWrap .counter aside .sideAD ul li {
	margin: 0 0 15px;
}
#contentWrap .counter aside .sideAD ul li img {
	width: 100%;
}

#contentWrap .counter #contentMain {
	width: 650px;
	float: right;
	margin: 0 0 50px;
}
#contentWrap .counter #contentMain h1 {
	margin: 0 0 15px;
	padding: 0 0 3px;
	border-bottom: 1px #cdcdcd dotted;
	font-size: 30px;
	color: #3f3f3f;
}
#contentWrap .counter #contentMain .waylink {
	text-align: right;
	font-size: 12px;
	color: #bcbcbc;
	margin-bottom: 10px;
}
#contentWrap .counter #contentMain .waylink strong {
	color: #586062;
}
#contentWrap .counter #contentMain .waylink a {
	color: #586062;
}
#contentWrap .counter #contentMain .waylink a:hover {
	color: #cf0016;
}
#contentWrap .counter #contentMain #article {
	line-height: 170%;
	color: #868686;
}

#contentWrap .counter #contentMain #community {
	margin: 25px 0 10px;
	padding: 10px 0 0;
	border-top: 1px #cdcdcd dotted;
	display: none;
}
#contentWrap .counter #contentMain #community ul {
	overflow: hidden;
}
#contentWrap .counter #contentMain #community ul li {
	margin: 0 10px 0 0;
	float: left;
}
#contentWrap .counter #contentMain #community ul li a.pPlus {
	width: 20px;
	height: 20px;
	background: url(/images/05/article/plurk-32.png) no-repeat 0 0;
	display: block;
}

#contentWrap .counter #contentMain #pagenav {
	overflow: hidden;
	text-align: center;
	margin-top: 30px;
}
#contentWrap .counter #contentMain #pagenav p.pagedown {
	margin: 0 0 20px;
	float: right;
	color: #000;
}
#contentWrap .counter #contentMain #pagenav a {
	margin: 0 5px;
	padding: 5px 9px;
	height: 20px;
	background: #ffae00;
	display: inline-block;
	text-align: center;
	color: #fff;

}
#contentWrap .counter #contentMain #pagenav a:hover {
	background: #14815e;
}
#contentWrap .counter #contentMain #pagenav span {
	margin: 0 5px;
	padding: 5px;
	width: 15px;
	height: 20px;
	background: #14815e;
	display: inline-block;
	text-align: center;
	color: #fff;
}
#contentWrap .counter #contentMain #pagenav p.pageup {
	margin: 0 0 20px;
	float: left;
	color: #000;
}
#contentWrap .counter #contentMain #pagenav p.pageup a ,
#contentWrap .counter #contentMain #pagenav p.pagedown a {
	margin: 0;
}


#contentWrap .counter #contentMain #backlist {
	margin: 0 0 30px;
	overflow: hidden;
	text-align: right;
}
#contentWrap .counter #contentMain #backlist a {
	padding: 5px 20px;
	background:#14815e;
	display: inline-block;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
}
#contentWrap .counter #contentMain #backlist a:hover {
	text-decoration: none;
}


/**
*
* =footer
*
**/

@media screen and (max-width: 1024px){
	#contentWrap .counter{width: 95%;}
	#contentWrap .counter #contentMain{width: calc(100% - 300px);}

}
@media screen and (max-width: 768px){
	#contentWrap .counter #contentMain h1{font-size:25px;}
	#contentWrap .counter aside,#contentWrap .counter #contentMain{float: none;width: 100%;margin: 0;}
	#contentWrap .counter{
		display: flex;
	    flex-direction: column-reverse;
    	flex-wrap: wrap;
	}
	#contentWrap .counter aside{margin-top: 20px;}
	#contentWrap .counter aside #functionNav{margin: 0px;}
	#contentWrap .counter aside #sideNav ul,#contentWrap .counter aside .sideAD{margin: 0px;}
	#contentWrap .counter aside .sideAD ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
	#contentWrap .counter aside .sideAD ul li{width: calc(50% - 10px);}
	#contentWrap .counter aside #sideNav h2,#contentWrap .counter aside #sideNav span,
	#contentWrap .counter aside #sideNav ul li a, #contentWrap .counter aside #sideNav ul li.subTitle p{text-align: left;}
	#contentWrap .counter #contentMain #pagenav a{height: 28px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;vertical-align: middle;box-sizing: border-box;max-width: 100%;}

}

@media screen and (max-width: 414px){
	#contentWrap .counter #contentMain #pagenav p.pageup,#contentWrap .counter #contentMain #pagenav p.pagedown{float: none;}
}
